﻿.loadingMoreImg {display: none;text-align: center;}

.alsoLikeNoMore {width: 225px;margin: 30px auto;height: 1px;background: #999;position: relative;}
.alsoLikeNoMore span {color: #999;position: absolute;top: -10px;left: 50%;transform: translateX(-50%);width: max-content;padding: 0 10px;background: #fff;font-size: 16px;line-height: 22px;}

.ProductItem{display: flex;padding-top: 10px;box-sizing: border-box;}
.ProductItem ul{padding-top: 10px;}
.ProductItem li{border-radius: 8px;border: 1px solid #e8e8e8;padding: 16px 13px;width: 24.25%;margin: 0 1% 1% 0;box-sizing: border-box;height: auto;position: relative;}
.ProductItem li img{width: 100%;height: auto;}
.ProductItem li .ImgNameNwA{position: relative;}
.ProductItem li .ImgNameNwA a{overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;white-space: normal;height: auto;line-height: normal;margin: 5px 0;padding: 0;font-size: 14px;line-height: normal;}
.ProductItem li .ImgNameNwA a .Hot{margin-right: 5px;}
.ProductItem li .NewArrivalsImg{margin: 0 5px;box-sizing: border-box;overflow: hidden;position: relative;}
.ProductItem li .NewArrivalsImg a img{border-radius: 8px;}
.ProductItem li .NewArrivalsImg a span{position: relative;}
.ProductItem li .SimilarItems {display: block;width: 36px;height: 36px;background: url("../images_new/master/icon-home-ru.png") no-repeat;position: absolute;left: 8px;bottom: 3px;cursor: pointer;z-index: 1;top: auto;background-position: 0 -307px;display: none;font-size: 0;}
.ProductItem li .SimilarItems:hover{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-position: 0 -358px;}
.ProductItem li:hover .SimilarItems{display: block;}
.ProductItem li .PriceCart{display: flex;justify-content: space-between;margin-top: 5px;flex-wrap: wrap;flex-direction: row;}
.ProductItem li .PriceCart .PricePackage{width: calc(100% - 47px);}
.ProductItem li .PriceCart .PricePackage font{margin: 0 0 5px;display: block;}
.ProductItem li .PricePackage .PackageSize{font-size: 12px;color: #999999;}
.ProductItem li .GoCart{width: 40px;height: 40px;background: url("../images_new/master/icon-home-ru.png") no-repeat;background-position: 2px -43px;margin: 0 0 0 5px;cursor: pointer;opacity: 1;position: relative;top: 0;right: 0;background-size: 89px;}
.ProductItem li .GoCart:hover {background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 89px;background-position: 0 -404px;}
.ProductItem li .GoCart span{position: absolute;right: -5px;top: -5px;width: 18px;height: 18px;background-color: #ff6600;border-radius: 50%;color: #ffffff;font-size: 11px;text-align: center;line-height: 18px;}
.ProductItem li .FontRed{font-size: 16px;padding: 0;height: auto;line-height: normal;font-weight: bold;}
.ProductItem li .FontRed .ColorBlack{font-size: 14px;font-weight: normal;color: #666666;}
.ProductItem li .FontRed .ColorBlack em{font-style: normal;text-decoration: line-through;color: #c2c2c2;}
.ProductItem .discount{z-index: 1;left: 10px;margin: 0;top: 0;background: url(../images/home/discount_icon.png) no-repeat;width: 44px;height: 44px;box-sizing: border-box;}
.ProductItem .discount font{display: block;}
.ProductItem li .PriceEver{font-size: 14px;}
.ProductItem li .CustomerReviews {width: 100%;margin: 5px 0;}
.ProductItem li .CustomerReviews .reviewStar{display: block;background: url("../images_new/master/icon_star2.png") repeat-x;margin-bottom: 0;}
.ProductItem li .CustomerReviews  span{width: 16px;height: 14px;background: url("../images_new/master/icon_star1.png") repeat;display: inline-block;}
.ProductItem li .Collect{display: block;background: url("../images_new/master/icon-home-ru.png") no-repeat;width: 30px;height: 27px;background-position: 0 -152px;right: 23px;top: 23px;position: absolute;display: none !important;z-index: 1;}
.ProductItem li:hover{box-shadow: 0 0 8px #d7d7d7;}
.ProductItem li:hover .Collect{display: block !important;}
.ProductItem li .Collect:hover{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-position: 0 -194px;}
.ProductItem li .Collect.ViewMyWishList{background: url("../images_new/master/icon-home-ru.png") 0 -236px !important;}
.jsHoverTitle {max-width: 400px;box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);color: #222;line-height: 18px;font-weight: 400;padding: 10px;font-size: 13px;background-color: rgba(255,255,255,.85);z-index: 99;position: absolute;pointer-events: none;display: inline-block;border: 1px solid rgba(0,0,0,.04)}
.ProductItem li:hover{position: relative; top: -10px;}
@media screen and (max-width:767px) {
    .SimilarItemsShow ul{display: flex;flex-wrap: wrap;padding:0 10px;}
    .SimilarItemsShow h3{margin:0 10px 10px;}
    .ProductItem{flex-wrap: wrap;}
    .ProductItem li .NewArrivalsImg{margin: 0 !important;}
    .ProductItem li .PriceCart .PricePackage{width: 100%;}
    .ProductItem li{width: 49% !important;margin: 0 2% 2% 0 !important;padding: 8px !important;}
    .ProductItem li:nth-child(2n){margin-right: 0 !important;}
    .ProductItem li:nth-last-child(-n+2){margin-bottom: 0;}
    .ProductItem li:hover .SimilarItems{display: none;}
    .ProductItem li .CustomerReviews {width: 100%;margin: 5px 0;}
    .ProductItem li .CustomerReviews .reviewStar{display: block;background: url("../images_new/master/icon_star2.png") repeat-x;margin-bottom: 0;}
    .ProductItem li .CustomerReviews  span{width: 16px;height: 14px;background: url("../images_new/master/icon_star1.png") repeat;display: inline-block;}
    .ProductItem li .FontRed{font-size: 14px;}
    .ProductItem li .FontRed .ColorBlack{font-size: 12px;}
    .ProductItem li .PriceEver{font-size: 12px;}
    .ProductItem li .PriceCart .PricePackage .PackageSize{margin-bottom: 3px;}
    .ProductItem li .ImgNameNwA a{font-size: 12px;white-space: normal;-webkit-line-clamp: 2;}
    .ProductItem li .Collect{background-size: 70px;background-position: 0 -118px;width: 24px;height: 22px;display: block !important;position: inherit;}
    .ProductItem li .Collect:hover{background-size: 70px;background-position: 0 -183px;}
    .ProductItem li .Collect.ViewMyWishList{background: url("../images_new/master/icon-home-ru.png") 0 -183px !important;background-size: 70px !important;background-size: 70px !important;}
    .ProductItem li .GoCart{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 70px;width: 67px;height: 26px;margin-left: 0;background-position: 0 -404px;}
    .ProductItem li .GoCart:hover{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 70px;width: 67px;height: 26px;margin-left: 0;background-position: 0 -404px;}
    .ProductItem li .GoCart span{width: 15px;height: 15px;line-height: 15px;font-size: 9px;right: -3px;top: -8px;}
    .ProductItem .discount{left: 8px;font-size: 14px;line-height: 13px;background-size: 100%;width: 38px;height: 38px;}
    .ProductItem .discount font{font-size: 11px;}
    .ProductItem li:hover{top: 0;}

    .SimilarItemsShow .ProductItem li:nth-child(n+5) {display: none !important;}
}
@media screen and (min-width:768px) and (max-width:1023px) {
    .ProductItem li:hover{top: 0;}
    .ProductItem li{padding: 8px !important;}
    .ProductItem li .ImgNameNwA a{font-size: 13px;line-height: 16px;}
    .ProductItem li .GoCart{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 68px;width: 65px;height: 25px;margin-left: 0;background-position: 0 -393px;}
    .ProductItem li .GoCart:hover{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 68px;width: 65px;height: 25px;background-position: 0 -393px;}
    .ProductItem li{width: 32.33%;margin: 0 1.5% 2% 0;padding: 8px;}
    .ProductItem li .GoCart span{right: -5px;top: -8px;width: 16px;height: 16px;line-height: 16px;}
    .ProductItem li .CustomerReviews .reviewStar{background-size: contain; height: 12px;width: 68px !important;}
    .ProductItem li .CustomerReviews span{background-size: contain; height: 12px;}
}
@media screen and (min-width:1024px) and (max-width:1279px) {
    .ProductItem li{padding: 8px !important;}
    .ProductItem li .GoCart{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 68px;width: 65px;height: 25px;margin-left: 0;background-position: 0 -393px;}
    .ProductItem li .GoCart:hover{background: url("../images_new/master/icon-home-ru.png") no-repeat;background-size: 68px;width: 65px;height: 25px;background-position: 0 -393px;}
    .ProductItem li .Collect{display: block;opacity: 1;}
    .ProductItem li .GoCart span{font-size: 10px;width: 16px;height: 16px;line-height: 16px;}
}
@media screen and (max-width:1279px) and (min-width:768px) {
    .ProductItem li .NewArrivalsImg{margin: 0 !important;}
    .ProductItem li .FontRed{font-size: 15px;}
    .ProductItem li .FontRed .ColorBlack{font-size: 13px;}
    .ProductItem li .PriceEver{font-size: 13px;}
    .ProductItem li .ImgNameNwA a{font-size: 13px;}
    .ProductItem li .PriceCart .PricePackage{width: 100%;}
    .ProductItem li .Collect{background-size: 69px;background-position: 0 -116px;width: 24px;height: 22px;display: block !important;position: inherit;}
    .ProductItem li .Collect.ViewMyWishList{background: url("../images_new/master/icon-home-ru.png") 0 -180px !important;background-size: 69px !important;}
    .ProductItem li .Collect:hover{background-size: 69px;background-position: 0 -148px;}
    .ProductItem li:hover .SimilarItems{display: none;}
}
@media screen and (min-width:1500px) and (max-width:1799px) {
    .ProductItem li{width: 19%;margin-right: 1.25%;}
    .ProductItem li .PriceCart .PricePackage{width: calc(100% - 43px);}
    .ProductItem li .GoCart{width: 38px;height: 38px;background-size: 85px;background-position: 2px -41px;}
    .ProductItem li .FontRed{font-size: 15px;}
    .ProductItem li .ImgNameNwA a{font-size: 13px;}
    .ProductItem li .PriceEver{font-size: 13px;}
    .ProductItem li .FontRed .ColorBlack{font-size: 13px;}
    .ProductItem li .PricePackage .PackageSize{font-size: 11px;}
    .ProductItem li .GoCart:hover {background-size: 86px;background-position: 0 -391px;}
}
@media screen and (max-width: 1279px){
    .ProductItem li .PriceCart{display: inherit;}
    .ProductBtnBox {display: flex;flex-direction: row;justify-content: space-between;}
}